body
{
   font-family: sans-serif;
   margin:    0 auto;
   max-width: 700px;
   padding:   6px;
}

h1
{
   color:#f40c40;
}

#header
{
	display: block;
}
#header>h1
{
margin-bottom: 0;
}

#profile
{
	border-radius: 2px;
}

.rightfloat
{
   float:  right;
   margin: 2rem;
}

ul.nav
{
	padding: 0;
	margin:  0;
}
.nav li
{
	display: inline-block;
}
.nav li::after
{
  margin: 0 1rem;
  content: "·";
}
li:last-child::after
{
  content: '';
}

section {
  margin-bottom: 1rem;
  padding: 1rem 0;
}
